.body > .body-section > .widget-container{width:1400px;}.body > .widget-container{width:1400px;}#spltr-69217545-7EF3-427A-835A-1CEA3ED7AAE0{width:auto;}#bs-3A5EEA1D-0E25-4E6B-8FBD-BEA10D451EC9 > .widget-container{}#bs-07D5260A-9C26-44A2-BEBD-15C83A37EB95 > .widget-container{width:auto;}#bs-4B621F9C-3ECF-430E-97D8-550A4431D47E > .widget-container{}#bs-B13C4E19-4112-4B49-8908-795A833EC4F6 > .widget-container{width:auto;}#spltr-919A9AD9-2E91-4030-BE71-EEFEB3BE867A{width:27.795569136745605%;}#spltr-D344E450-F6D9-4AA3-BD64-15BC503E9BAA{width:72.20328495034377%;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive .body > .widget-container{width:auto;}	.responsive .body > .body-section > .widget-container{width:auto;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive .body > .widget-container{width:auto;}	.responsive .body > .body-section > .widget-container{width:auto;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive .body > .widget-container{width:auto;}	.responsive .body > .body-section > .widget-container{width:auto;}}@media (min-width: 768px) and (max-width: 991px){	.responsive .body > .widget-container{width:auto;}	.responsive .body > .body-section > .widget-container{width:auto;}	.responsive .footer > .widget-container{height:750px;}}.footer > .widget-container{height:685px;width:auto;}@media (max-width: 767px){	.responsive .body > .widget-container{width:auto;}	.responsive .body > .body-section > .widget-container{width:auto;}	.responsive #spltr-919A9AD9-2E91-4030-BE71-EEFEB3BE867A{width:100%;}	.responsive #spltr-D344E450-F6D9-4AA3-BD64-15BC503E9BAA{width:100%;}	.responsive .footer > .widget-container{height:1245px;}	.responsive .header > .widget-container{height:60px;}}.header > .widget-container{height:80px;width:auto;}
#wi-AFE99BEA-C7D9-4A10-AA44-493310966284{width:auto;height:75px;top:65px;left:0px;right:0px;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-AFE99BEA-C7D9-4A10-AA44-493310966284{left:0px;right:0px;top:65px;bottom:auto;width:auto;height:100px;}}@media (max-width: 767px){	.responsive #wi-AFE99BEA-C7D9-4A10-AA44-493310966284{left:0px;right:0px;top:55px;bottom:auto;width:auto;height:160px;}}
.footer-proud-member {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  max-width: 1260px;
  margin: 0 auto;
}
.footer-proud-member .left-part {
  width: 28%;
  padding: 0 75px 0 0;
}
.footer-proud-member .left-part h3 {
  font-family: Albert Sans;
  font-weight: 500;
  font-size: 22px;
  line-height: 100%;
  letter-spacing: -0.032em;
  padding: 0;
  margin: 0;
  color: #fff;
}
.footer-proud-member .right-part {
  width: 72%;
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 20px 60px;
  flex-wrap: wrap;
}
.footer-proud-member .right-part .item {
  width: calc(100%/4 - 45px);
}
.footer-proud-member .right-part img {
  width: auto;
  object-fit: contain;
  height: 65px;
}
body.widget-snippet .footer-proud-member {
  background: #000;
  padding: 20px;
}
#wi-2292B801-6A59-45F1-9A41-DEBA532B5F2C{width:132px;height:135px;top:290px;left:60px;right:auto;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-2292B801-6A59-45F1-9A41-DEBA532B5F2C{left:40px;right:auto;top:290px;bottom:auto;width:132px;height:135px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-2292B801-6A59-45F1-9A41-DEBA532B5F2C{left:30px;right:auto;top:290px;bottom:auto;width:132px;height:135px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-2292B801-6A59-45F1-9A41-DEBA532B5F2C{left:20px;right:auto;top:290px;bottom:auto;width:100px;height:110px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-2292B801-6A59-45F1-9A41-DEBA532B5F2C{left:20px;right:auto;top:275px;bottom:auto;width:100px;height:110px;}}@media (max-width: 767px){	.responsive #wi-2292B801-6A59-45F1-9A41-DEBA532B5F2C{left:0px;top:295px;right:0px;bottom:auto;width:auto;height:110px;}}
#wi-D28DC2A1-A5BD-4535-92F6-CDCC61C85430{width:375px;height:245px;top:290px;left:299px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-D28DC2A1-A5BD-4535-92F6-CDCC61C85430{left:195px;right:auto;top:290px;bottom:auto;width:330px;height:245px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-D28DC2A1-A5BD-4535-92F6-CDCC61C85430{left:195px;right:auto;top:275px;bottom:auto;width:260px;height:257px;}}@media (max-width: 767px){	.responsive #wi-D28DC2A1-A5BD-4535-92F6-CDCC61C85430{left:0px;right:1px;top:425px;bottom:auto;width:auto;height:245px;}}
#wi-8C13E348-F5F3-4FD3-A78B-1C6B60FB223A{width:220px;height:150px;top:290px;left:auto;right:60px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-8C13E348-F5F3-4FD3-A78B-1C6B60FB223A{left:auto;right:40px;top:290px;bottom:auto;width:220px;height:150px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-8C13E348-F5F3-4FD3-A78B-1C6B60FB223A{left:auto;right:30px;top:290px;bottom:auto;width:220px;height:150px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-8C13E348-F5F3-4FD3-A78B-1C6B60FB223A{left:auto;right:20px;top:290px;bottom:auto;width:220px;height:150px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-8C13E348-F5F3-4FD3-A78B-1C6B60FB223A{left:auto;right:20px;top:470px;bottom:auto;width:195px;height:150px;}}@media (max-width: 767px){	.responsive #wi-8C13E348-F5F3-4FD3-A78B-1C6B60FB223A{left:0px;right:5px;top:864px;bottom:auto;width:auto;height:113px;}}
#wi-BE9E715B-3F7C-4CB8-AA01-71504517EFA4{width:763px;height:38px;top:628px;left:60px;right:auto;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-BE9E715B-3F7C-4CB8-AA01-71504517EFA4{left:40px;right:auto;top:628px;bottom:auto;width:763px;height:38px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-BE9E715B-3F7C-4CB8-AA01-71504517EFA4{left:30px;right:auto;top:628px;bottom:auto;width:763px;height:38px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-BE9E715B-3F7C-4CB8-AA01-71504517EFA4{left:20px;right:auto;top:628px;bottom:auto;width:763px;height:38px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-BE9E715B-3F7C-4CB8-AA01-71504517EFA4{left:20px;right:auto;top:665px;bottom:auto;width:440px;height:75px;}}@media (max-width: 767px){	.responsive #wi-BE9E715B-3F7C-4CB8-AA01-71504517EFA4{left:0px;right:0px;top:1075px;bottom:auto;width:auto;height:90px;}}
#wi-442D629D-E9F2-49E0-A8CE-D164CDFC9A0B{width:150px;height:43px;top:628px;left:auto;right:60px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-442D629D-E9F2-49E0-A8CE-D164CDFC9A0B{left:auto;right:40px;top:628px;bottom:auto;width:150px;height:43px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-442D629D-E9F2-49E0-A8CE-D164CDFC9A0B{left:auto;right:30px;top:628px;bottom:auto;width:150px;height:43px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-442D629D-E9F2-49E0-A8CE-D164CDFC9A0B{left:auto;right:20px;top:628px;bottom:auto;width:150px;height:43px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-442D629D-E9F2-49E0-A8CE-D164CDFC9A0B{left:auto;right:20px;top:670px;bottom:auto;width:150px;height:43px;}}@media (max-width: 767px){	.responsive #wi-442D629D-E9F2-49E0-A8CE-D164CDFC9A0B{left:0px;right:0px;top:1176px;bottom:auto;width:auto;height:43px;}}
#wi-FCBC3799-4FAC-4E92-A71B-AB0CAC2A552F{width:150px;height:221px;top:290px;left:auto;right:450px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-FCBC3799-4FAC-4E92-A71B-AB0CAC2A552F{left:auto;right:380px;top:290px;bottom:auto;width:150px;height:221px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-FCBC3799-4FAC-4E92-A71B-AB0CAC2A552F{left:auto;right:330px;top:290px;bottom:auto;width:150px;height:221px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-FCBC3799-4FAC-4E92-A71B-AB0CAC2A552F{left:auto;right:272px;top:290px;bottom:auto;width:150px;height:221px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-FCBC3799-4FAC-4E92-A71B-AB0CAC2A552F{left:auto;right:20px;top:275px;bottom:auto;width:195px;height:191px;}}@media (max-width: 767px){	.responsive #wi-FCBC3799-4FAC-4E92-A71B-AB0CAC2A552F{left:0px;right:0px;top:688px;bottom:auto;width:auto;height:165px;}}
#wi-DD5890D4-640E-4A4E-8C84-2C7340C28122{width:232px;height:82px;top:425px;left:auto;right:49px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-DD5890D4-640E-4A4E-8C84-2C7340C28122{left:auto;right:49px;top:425px;bottom:auto;width:211px;height:82px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-DD5890D4-640E-4A4E-8C84-2C7340C28122{left:auto;right:43px;top:425px;bottom:auto;width:207px;height:82px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-DD5890D4-640E-4A4E-8C84-2C7340C28122{left:auto;right:38px;top:425px;bottom:auto;width:200px;height:82px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-DD5890D4-640E-4A4E-8C84-2C7340C28122{left:192px;right:auto;top:544px;bottom:auto;width:232px;height:59px;}}@media (max-width: 767px){	.responsive #wi-DD5890D4-640E-4A4E-8C84-2C7340C28122{left:2px;right:auto;top:985px;bottom:auto;width:232px;height:50px;}}
.footer-social-icon-box {
    display: flex;
    flex-direction: row;
    gap: 15px;
    background-color: #000;
}

.footer-social-icon-box a {
    font-family: Albert Sans;
    font-weight: 500;
    font-size: 15px;
    line-height: 30px;
    letter-spacing: -0.03em;
    padding: 0;
    margin: 0;
    text-decoration: none;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    width: 38px;
    height: 38px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    display: grid;
    place-items: center;
    transition: .25s;
}
.footer-social-icon-box a i {
    font-size:15px;
    color: #ffffff;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.footer-social-icon-box a:hover {
    background: #fff;
    color: #000;
    border-color: #fff;
}
.footer-social-icon-box a:hover i{
   color: #000;
}#wi-B7DC6B21-FB03-46B0-8837-E7BA8B21EDC9{width:270px;height:66px;top:6px;left:60px;right:auto;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-B7DC6B21-FB03-46B0-8837-E7BA8B21EDC9{left:40px;right:auto;top:6px;bottom:auto;width:270px;height:66px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-B7DC6B21-FB03-46B0-8837-E7BA8B21EDC9{left:30px;right:auto;top:6px;bottom:auto;width:270px;height:66px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-B7DC6B21-FB03-46B0-8837-E7BA8B21EDC9{left:20px;right:auto;top:8px;bottom:auto;width:250px;height:66px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-B7DC6B21-FB03-46B0-8837-E7BA8B21EDC9{left:20px;right:auto;top:8px;bottom:auto;width:250px;height:66px;}}@media (max-width: 767px){	.responsive #wi-B7DC6B21-FB03-46B0-8837-E7BA8B21EDC9{left:15px;right:auto;top:5px;bottom:auto;width:210px;height:55px;}}
#wi-A48C6ED7-1ED7-4878-A193-466EC8A031C9{width:220px;height:44px;top:18px;left:auto;right:60px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-A48C6ED7-1ED7-4878-A193-466EC8A031C9{left:auto;right:40px;top:18px;bottom:auto;width:220px;height:44px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-A48C6ED7-1ED7-4878-A193-466EC8A031C9{left:auto;right:30px;top:18px;bottom:auto;width:220px;height:44px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-A48C6ED7-1ED7-4878-A193-466EC8A031C9{left:auto;right:80px;top:18px;bottom:auto;width:185px;height:44px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-A48C6ED7-1ED7-4878-A193-466EC8A031C9{left:auto;right:80px;top:18px;bottom:auto;width:185px;height:44px;}}
.hader-btn a {
  display: inline-flex;
  padding: 13px 36px;
  justify-content: center;
  align-items: center;
  border: 0;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  min-height: 44px;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  letter-spacing: 0;
  background: #000;
  font-family: Albert Sans;
  font-weight: 500;
  font-size: 17px;
  line-height: 100%;
  min-width: 220px;
}
.hader-btn a:hover {
  background: #242424;
  color: #fff;
}
#wi-76B31FFA-EF06-4FCB-A74D-45A0B7CCFB6C{width:auto;height:40px;top:27px;left:411px;right:385px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-76B31FFA-EF06-4FCB-A74D-45A0B7CCFB6C{left:0px;right:0px;top:0px;bottom:auto;width:auto;height:25px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-76B31FFA-EF06-4FCB-A74D-45A0B7CCFB6C{left:0px;right:0px;top:0px;bottom:auto;width:auto;height:25px;}}@media (max-width: 767px){	.responsive #wi-76B31FFA-EF06-4FCB-A74D-45A0B7CCFB6C{left:0px;right:0px;top:0px;bottom:auto;width:auto;height:25px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-76B31FFA-EF06-4FCB-A74D-45A0B7CCFB6C{left:337px;right:292px;top:27px;bottom:auto;width:auto;height:40px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-76B31FFA-EF06-4FCB-A74D-45A0B7CCFB6C{left:335px;right:280px;top:27px;bottom:auto;width:auto;height:40px;}}
